$LastChangedDate: 27-Juil-2011 $

# CL_colMult

Multiplication of column vectors by coefficients - DEPRECATED

## Calling Sequence

       [N] = CL_colMult(coef,M)

## Description

- See CL_dMult

## Parameters

coef:

  Coefficients (1 x N)

M:

  Matrix (P x N)

N:

  Matrix (P x N) such that: N(:,j) = coef(j) * M(:,j)

## Authors

- CNES - DCT/SB

## See also

- CL_dMult

## Examples

    coef = [ 1 2 3];
    v = [ 1 2 3 ; 4 5 6 ; 7 8 9];
    w = CL_colMult(coef,v)